<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p>
Room assignments can change at the last minute, so call
617-253-7000 to confirm.
</p>
<p class="small"><a href="schedules/weekly-nextyear.html">Schedule through June 2012</a></p>
<p>
Schedule through June 2011:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs          Squares
                7-8pm     7:30-8:15pm       8-10:30pm  

<a id="x2010-07" <!--#if expr="$now=2010-07" -->class="now"<!--#endif -->
>2010-07-06      Sala                        Sala            
2010-07-13      Sala                        Sala            
2010-07-20      Lobdell                     Lobdell            
2010-07-27      Sala                        Sala            
</a><a id="x2010-08" <!--#if expr="$now=2010-08" -->class="now"<!--#endif -->
>2010-08-03      Lobdell                     Lobdell            
2010-08-10      Lobdell                     Lobdell     Paul Cote calling!
2010-08-17      Lobdell                     Lobdell            
2010-08-24      Lobdell                     Lobdell     Amateur Night!
2010-08-31      Lobby 13                    Lobby 13
</a><a id="x2010-09" <!--#if expr="$now=2010-09" -->class="now"<!--#endif -->
>2010-09-07      RRA                         RRA
2010-09-14      Sala      West Lounge       Sala 
2010-09-21      Lobdell   West Lounge       Lobdell 
2010-09-28      Lobdell   West Lounge       Lobdell 
</a><a id="x2010-10" <!--#if expr="$now=2010-10" -->class="now"<!--#endif -->
>2010-10-05      Sala      West Lounge       Sala 
2010-10-12      Sala      407               Sala     
2010-10-19      Lobdell   Coffeehouse       Lobdell     
2010-10-26      Lobdell   20 Chimneys       Lobdell     
</a><a id="x2010-11" <!--#if expr="$now=2010-11" -->class="now"<!--#endif -->
>2010-11-02      Lobdell   491               Lobdell         
2010-11-09      Lobdell   407               Lobdell         
2010-11-16           Porter Room, Burton Connor
2010-11-23      Sala      West Lounge       Sala 
2010-11-30      Lobdell   West Lounge       Lobdell 
</a><a id="x2010-12" <!--#if expr="$now=2010-12" -->class="now"<!--#endif -->
>2010-12-07      Lobdell   West Lounge       Lobdell     Fall class graduation
2010-12-14      Sala                        Sala            
2010-12-21      Sala                        Sala            
2010-12-28      Sala                        Sala            
</a><a id="x2011-01" <!--#if expr="$now=2011-01" -->class="now"<!--#endif -->
>2011-01-04      Sala                        Sala            
2011-01-11      Sala                        Sala            
2011-01-18      Lobdell                     Lobdell     Elections!
2011-01-25      Lobdell                     Lobdell     Beginner's Night!        
</a><a id="x2011-02" <!--#if expr="$now=2011-02" -->class="now"<!--#endif -->
>2011-02-01      Lobdell                     Lobdell            
2011-02-08      Sala      West Lounge       Sala        Spring class begins
2011-02-15      Lobdell   West Lounge       Lobdell 
2011-02-22      Sala      West Lounge       Sala        MIT Monday classes
</a><a id="x2011-03" <!--#if expr="$now=2011-03" -->class="now"<!--#endif -->
>2011-03-01      Sala      West Lounge       Sala 
2011-03-08      Lobdell   407               Lobdell         
2011-03-15      Lobdell   407               Lobdell         
2011-03-22      Lobdell   20 Chimneys       Lobdell     MIT Spring Break
2011-03-29      Lobdell   Coffeehouse       Lobdell
</a><a id="x2011-04" <!--#if expr="$now=2011-04" -->class="now"<!--#endif -->
>2011-04-05      Lobdell   Lob Balcony       Lobdell 
2011-04-12      Sala      West Lounge       Sala 
2011-04-19      Sala      West Lounge       Sala        MIT Holiday
2011-04-26      Lobdell   PDRs 1&2          Lobdell 
</a><a id="x2011-05" <!--#if expr="$now=2011-05" -->class="now"<!--#endif -->
>2011-05-03      Lobdell   PDRs 1&2          Lobdell
2011-05-10      Lobdell   West Lounge       Lobdell     Spring class graduation
2011-05-17      Lobdell                     Lobdell     <font size=-1 color="blue">updated 5-12</font>
2011-05-24      Sala                        Sala     
2011-05-31      Lobby 13                    Lobby 13
</a><a id="x2011-06" <!--#if expr="$now=2011-06" -->class="now"<!--#endif -->
>2011-06-07      Sala                        Sala            
2011-06-14      Sala                        Sala            
2011-06-21      Sala                        Sala            
2011-06-28      Sala                        Sala            
</a>
</pre>
<p class="small"><a href="schedules/weekly-nextyear.html">Schedule through June 2012</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
